<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="420" height="428"  backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >
		<Text id="Text_FileName1" left="0" top="15" width="70" height="12" zIndex="0" visible="true" >
			<Label value="文件名：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_FileName2" left="75" top="15" width="250" height="12" active="true" zIndex="0" visible="true" toolTip="">
			<Label value="" fontSize="9" fontWeight="500"  ellipsis="true" normalColor="#23619a" overColor="#23619a"  />
		</Text>
		
		<Text id="Text_SongName" left="0" top="45" width="70" height="12" zIndex="0" visible="true" >
			<Label value="歌曲名：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<DlgItem id="DltItem_SongName" itemID="1012" left="75" top="40" width="325" height="20" relative="ltr" visible="true" />
		
		<Text id="Text_SingerName" left="0" top="75" width="70" height="12" zIndex="0" visible="true" >
			<Label value="歌手：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<DlgItem id="DltItem_SingerName" itemID="1015" left="75" top="70" width="325" height="20" relative="ltr" visible="true" />
		
		<Text id="Text_AlbumName" left="0" top="105" width="70" height="12" zIndex="0" visible="true" >
			<Label value="专辑：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<DlgItem id="DltItem_AlbumName" itemID="1020" left="75" top="100" width="325" height="20" relative="ltr" visible="true" />
		
		<Picture id="Picture_Sep1" left="5" top="135" width="410" height="16" relative="ltr" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		
		
		<Text id="Text_TypeName1" left="0" top="170" width="70" height="12" zIndex="0" visible="true" >
			<Label value="类型：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_TypeName2" left="75" top="170" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Time1" left="0" top="200" width="70" height="12" zIndex="0" visible="true" >
			<Label value="添加时间：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Time2" left="75" top="200" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Size1" left="0" top="230" width="70" height="12" zIndex="0" visible="true" >
			<Label value="大小：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Size2" left="75" top="230" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Length1" left="0" top="260" width="70" height="12" zIndex="0" visible="true" >
			<Label value="时长：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Length2" left="75" top="260" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Location1" left="0" top="290" width="70" height="12" zIndex="0" visible="true" >
			<Label value="位置：" fontSize="9" fontWeight="500" alignment="right" normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Location2" left="75" top="290" width="325" height="12" active="true" zIndex="0" visible="true" toolTip="" >
			<Label value="" fontSize="9" fontWeight="500"  ellipsispath="true" normalColor="#23619a" overColor="#23619a"  />
		</Text>
		
		<Text id="Text_kbps1" left="220" top="170" width="30" height="12" zIndex="0" visible="true" >
			<Label value="码率：" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_kbps2" left="260" top="170" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_khz1" left="220" top="200" width="30" height="12" zIndex="0" visible="true" >
			<Label value="频率：" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_khz2" left="260" top="200" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Track1" left="220" top="230" width="30" height="12" zIndex="0" visible="true" >
			<Label value="声道：" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		<Text id="Text_Track2" left="260" top="230" width="140" height="12" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500"  normalColor="#23619a" overColor="#499ff3"  />
		</Text>
		
		
		<Picture id="Picture_Tip" left="15" top="398" width="15" height="13" relative="lb" zIndex="1" visible="false">
			<Img image="..\..\Common\Info.png" x="0" y="0" w="15" h="13" />
		</Picture>
		
		<Text id="Text_Tip" left="35" top="400" width="240" height="12" zIndex="0" relative="lb" visible="false" >
			<Label value="修改后信息不能写入歌曲文件" fontSize="9" fontWeight="500"  normalColor="#666666" overColor="#666666"  />
		</Text>
		
		
	</Window>
</theme>

